<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Zach Johnson</person><score> 71-73-76-69--289</score><prize>$1,305,000</prize></Ranked>
<Ranked><person>Rory Sabbatini</person><score> 73-76-73-69--291</score><prize>$541,333</prize></Ranked>
<Ranked><person>Retief Goosen</person><score> 76-76-70-69--291</score><prize>$541,333</prize></Ranked>
<Ranked><person>Tiger Woods</person><score> 73-74-72-72--291</score><prize>$541,333</prize></Ranked>
<Ranked><person>Jerry Kelly</person><score> 75-69-78-70--292</score><prize>$275,500</prize></Ranked>
<Ranked><person>Justin Rose</person><score> 69-75-75-73--292</score><prize>$275,500</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score> 77-68-75-73--293</score><prize>$233,812</prize></Ranked>
<Ranked><person>Stuart Appleby</person><score> 75-70-73-75--293</score><prize>$233,812</prize></Ranked>
<Ranked><person>David Toms</person><score> 70-78-74-72--294</score><prize>$210,250</prize></Ranked>
<Ranked><person>Paul Casey</person><score> 79-68-77-71--295</score><prize>$181,250</prize></Ranked>
<Ranked><person>Luke Donald</person><score> 73-74-75-73--295</score><prize>$181,250</prize></Ranked>
<Ranked><person>Vaughn Taylor</person><score> 71-72-77-75--295</score><prize>$181,250</prize></Ranked>
<Ranked><person>Ian Poulter</person><score> 75-75-76-70--296</score><prize>$135,937</prize></Ranked>
<Ranked><person>Vijay Singh</person><score> 73-71-79-73--296</score><prize>$135,937</prize></Ranked>
<Ranked><person>Tim Clark</person><score> 71-71-80-74--296</score><prize>$135,937</prize></Ranked>
<Ranked><person>Jim Furyk</person><score> 75-71-76-74--296</score><prize>$135,937</prize></Ranked>
<Ranked><person>Stewart Cink</person><score> 77-75-75-70--297</score><prize>$108,750</prize></Ranked>
<Ranked><person>Tom Pernice Jr.</person><score> 75-72-79-71--297</score><prize>$108,750</prize></Ranked>
<Ranked><person>Henrik Stenson</person><score> 72-76-77-72--297</score><prize>$108,750</prize></Ranked>
<Ranked><person>Mike Weir</person><score> 75-72-80-71--298</score><prize>$84,462</prize></Ranked>
<Ranked><person>John Rollins</person><score> 77-74-76-71--298</score><prize>$84,462</prize></Ranked>
<Ranked><person>Mark Calcavecchia</person><score> 76-71-78-73--298</score><prize>$84,462</prize></Ranked>
<Ranked><person>Lucas Glover</person><score> 74-71-79-74--298</score><prize>$84,462</prize></Ranked>
<Ranked><person>Stephen Ames</person><score> 76-74-77-72--299</score><prize>$63,800</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score> 75-70-81-73--299</score><prize>$63,800</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score> 76-73-73-77--299</score><prize>$63,800</prize></Ranked>
<Ranked><person>Adam Scott</person><score> 74-78-76-72--300</score><prize>$53,650</prize></Ranked>
<Ranked><person>Davis Love III</person><score> 72-77-77-74--300</score><prize>$53,650</prize></Ranked>
<Ranked><person>K.J. Choi</person><score> 75-75-74-76--300</score><prize>$53,650</prize></Ranked>
<Ranked><person>Fred Couples</person><score> 76-76-78-71--301</score><prize>$43,085</prize></Ranked>
<Ranked><person>Robert Karlsson</person><score> 77-73-79-72--301</score><prize>$43,085</prize></Ranked>
<Ranked><person>Y.E. Yang</person><score> 75-74-78-74--301</score><prize>$43,085</prize></Ranked>
<Ranked><person>Charles Howell III</person><score> 75-77-75-74--301</score><prize>$43,085</prize></Ranked>
<Ranked><person>Scott Verplank</person><score> 73-77-76-75--301</score><prize>$43,085</prize></Ranked>
<Ranked><person>Lee Westwood</person><score> 79-73-72-77--301</score><prize>$43,085</prize></Ranked>
<Ranked><person>Dean Wilson</person><score> 75-72-76-78--301</score><prize>$43,085</prize></Ranked>
<Ranked><person>Angel Cabrera</person><score> 77-75-79-71--302</score><prize>$31,900</prize></Ranked>
<Ranked><person>Tim Herron</person><score> 72-75-83-72--302</score><prize>$31,900</prize></Ranked>
<Ranked><person>J.J. Henry</person><score> 71-78-77-76--302</score><prize>$31,900</prize></Ranked>
<Ranked><person>Brett Wetterich</person><score> 69-73-83-77--302</score><prize>$31,900</prize></Ranked>
<Ranked><person>Rod Pampling</person><score> 77-75-74-76--302</score><prize>$31,900</prize></Ranked>
<Ranked><person>Jeev Milkha Singh</person><score> 72-75-76-79--302</score><prize>$31,900</prize></Ranked>
<Ranked><person>Sandy Lyle</person><score> 79-73-80-71--303</score><prize>$26,825</prize></Ranked>
<Ranked><person>Shingo Katayama</person><score> 79-72-80-73--304</score><prize>$22,533</prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score> 79-73-76-76--304</score><prize>$22,533</prize></Ranked>
<Ranked><person>David Howell</person><score> 70-75-82-77--304</score><prize>$22,533</prize></Ranked>
<Ranked><person>Jose Maria Olazabal</person><score> 74-75-78-77--304</score><prize>$22,533</prize></Ranked>
<Ranked><person>Bradley Dredge</person><score> 75-70-76-83--304</score><prize>$22,533</prize></Ranked>
<Ranked><person>Jeff Sluman</person><score> 76-75-79-75--305</score><prize>$18,560</prize></Ranked>
<Ranked><person>Craig Stadler</person><score> 74-73-79-79--305</score><prize>$18,560</prize></Ranked>
<Ranked><person>Brett Quigley</person><score> 76-76-79-75--306</score><prize>$17,835</prize></Ranked>
<Ranked><person>Carl Pettersson</person><score> 76-76-79-76--307</score><prize>$17,255</prize></Ranked>
<Ranked><person>Aaron Baddeley</person><score> 79-72-76-80--307</score><prize>$17,255</prize></Ranked>
<Ranked><person>Rich Beem</person><score> 71-81-75-81--308</score><prize>$16,820</prize></Ranked>
<Ranked><person>Ben Crenshaw</person><score> 76-74-84-75--309</score><prize>$16,530</prize></Ranked>
<Ranked><person>Trevor Immelman</person><score> 74-77-81-77--309</score><prize>$16,530</prize></Ranked>
<Ranked><person>Niclas Fasth</person><score> 77-75-77-80--309</score><prize>$16,530</prize></Ranked>
<Ranked><person>Arron Oberholser</person><score> 74-76-84-76--310</score><prize>$16,240</prize></Ranked>
<Ranked><person>Billy Mayfair</person><score> 76-75-83-77--311</score><prize>$16,095</prize></Ranked>
<Ranked><person>Fuzzy Zoeller</person><score> 74-78-79-82--313</score><prize>$15,950</prize></Ranked>
</players>